# Public Methods

Nestable exposes a number of methods that can be called at any time.

    const instance = new Nestable("#myList");

    instance.methodName();

## Public Method Reference

Method | Description
--- | ---
destroy() | Destroys the instance.
init() | Reinitialises the instance after destroying.
disable() | Disables the instance.
enable() | Enables the instance.
on() | Add custom event listener. See events.
off() | Remove custom event listener. See events.
add() | Add an element to the instance.
remove() | Remove an element from the instance.